#coding=utf-8
from django.core.management import BaseCommand

from hippo.tasks import user_list_data_write

class Command(BaseCommand):
    """
    用户列表数据写入
    python manage.py userlist_count
    """

    def handle(self, *args, **options):
        user_list_data_write()
